@charset "shift_jis";




body {
	font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 75%;
	color: #333;
	margin: 0px;
	width: 96%;
	padding: 0 2%;
	text-align: left;
	line-height:1.2em;
	background-image : url(images/bg.jpg) ;
	background-repeat: repeat;
	background-position: center top;
}
h1,h2,h3,h4,h5,p,ul,li,dl,dt,dd,hr{
	margin: 0px;
	padding: 0px;
	line-height:1.2em;
}

a:link,a:visited {
	color: #333399;
	text-decoration: none;
}
a:hover {
	color: #6666cc;
}
img,iframe,object {
	max-width:100%;
	height:auto;
}
img {
	border: none;
}

ul {
	list-style-type:none;
} 

input,textarea,select {
	font-size: 1em;
}

p {
	padding: 5px;
	margin-bottom: 5px;
}

.algebra {
	background:#fff ;
	width: 100%;
	padding: 10px 0;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-radius: 15px;  
	-moz-border-radius: 15px; 
	border-radius: 15px;
	box-shadow: 0px 0px 5px #fff;
	-moz-box-shadow: 0px 0px 5px #fff;
	-webkit-box-shadow: 0px 0px 5px #fff;
}
#amnesia {
	position: relative;
	background:#fff ;
	height:100px;
	text-align: left;
	padding-left: 0px;
}

#amnesia h1 {
	position: absolute;
	color: #000;
	text-shadow: 1px 1px 5px #fff;
	-moz-text-shadow: 1px 1px 5px #fff;
	-webkit-text-shadow: 1px 1px 5px #fff;
	top:20px;
	left:15px;
	right:15px;
	font-weight:normal;
	font-size:100%;
}
.vista {
	border-bottom:2px solid #999;
	padding: 10px 10px 0;
}
.anesthesia {
	text-shadow: 1px 1px 5px #fff;
	-moz-text-shadow: 1px 1px 5px #fff;
	-webkit-text-shadow: 1px 1px 5px #fff;
	font-size:180%;
	bottom:10px;
	left:15px;
	right:15px;
	position: absolute;
	color: #000;
	text-align: right;
	font-weight: bold;
	line-height:1.2em;
}

.camellia {
	position: absolute;
	text-shadow: 1px 1px 5px #fff;
	-moz-text-shadow: 1px 1px 5px #fff;
	-webkit-text-shadow: 1px 1px 5px #fff;
	top:70px;
	left:20px;
	right:20px;
}

.diploma{
	color:#fff;
	padding: 10px 10px 0;
}
.diploma a{
	color:#fff;
}
#encyclopedia {
	padding: 5px 0;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-radius: 15px;  
	-moz-border-radius: 15px; 
	border-radius: 15px;
}

#quota {
	display:none;
}

#enigma {
	-webkit-border-radius: 15px;  
	-moz-border-radius: 15px; 
	border-radius: 15px;
	box-shadow: 0px 0px 5px #fff;
	-moz-box-shadow: 0px 0px 5px #fff;
	-webkit-box-shadow: 0px 0px 5px #fff;
	background:#fff;
	width:92%;
	padding: 10px 4%;
	margin-bottom: 30px;
	line-height:1.5em;
}
#enigma img {
	max-width:50%;
}

#enigma h2 {
	clear: both;
	font-size:130%;
	background-image : url(images/bg.jpg) ;
	background-repeat: repeat;
	background-position: center;
	-webkit-border-radius: 15px;  
	-moz-border-radius: 15px; 
	border-radius: 15px;
	box-shadow: 0px 0px 10px #fff inset;
	-moz-box-shadow: 0px 0px 10px #fff inset;
	-webkit-box-shadow: 0px 0px 10px #fff inset;
	line-height: 1.2em;
	padding: 15px 20px ;
	margin: 30px 0 10px;
	text-align: left;
}

.albania {
	margin: 5px 0 10px ;
}

.albania li a{
	color: #333;
	padding: 15px;
	margin: 5px 0 7px;
	display: block;
	text-decoration: none;
	line-height: 1.2em;
background: #f2f6f8;
background: -moz-linear-gradient(top,  #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f6f8), color-stop(50%,#d8e1e7), color-stop(51%,#b5c6d0), color-stop(100%,#e0eff9));
background: -webkit-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%);
background: -o-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%);
background: -ms-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%);
background: linear-gradient(to bottom,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 );
	box-shadow: 0px 0px 3px #666; 
	-moz-box-shadow: 0px 0px 3px #666; 
	-webkit-box-shadow: 0px 0px 3px #666; 
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.albania li a:hover{
}

#magnolia {
	-webkit-border-radius: 15px;  
	-moz-border-radius: 15px; 
	border-radius: 15px;
	box-shadow: 0px 0px 5px #fff;
	-moz-box-shadow: 0px 0px 5px #fff;
	-webkit-box-shadow: 0px 0px 5px #fff;
	background : #fff ;
	clear: both;
	margin: 25px 0 10px ;
	padding: 15px 10px ;
}
#magnolia h3 {
	background:#ccc;
	-webkit-border-radius: 14px;  
	-moz-border-radius: 15px; 
	border-radius: 15px;
	padding: 15px ;
	font-size:130%;
	clear: both;
	margin: 25px 0px 10px;

}
.inertia {
	text-align: left;
}

.inertia a {
	color: #333;
	padding: 15px;
	margin: 5px 0 7px;
	display: block;
	text-decoration: none;
	line-height: 1.2em;
background: #f5f6f6;
background: -moz-linear-gradient(top,  #f5f6f6 0%, #dbdce2 44%, #b8bac6 49%, #f5f6f6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f6f6), color-stop(44%,#dbdce2), color-stop(49%,#b8bac6), color-stop(100%,#f5f6f6));
background: -webkit-linear-gradient(top,  #f5f6f6 0%,#dbdce2 44%,#b8bac6 49%,#f5f6f6 100%);
background: -o-linear-gradient(top,  #f5f6f6 0%,#dbdce2 44%,#b8bac6 49%,#f5f6f6 100%);
background: -ms-linear-gradient(top,  #f5f6f6 0%,#dbdce2 44%,#b8bac6 49%,#f5f6f6 100%);
background: linear-gradient(to bottom,  #f5f6f6 0%,#dbdce2 44%,#b8bac6 49%,#f5f6f6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 );
	box-shadow: 0px 0px 3px #666; 
	-moz-box-shadow: 0px 0px 3px #666; 
	-webkit-box-shadow: 0px 0px 3px #666; 
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.inertia a:hover {
}
.oversea {
	clear: both;
}

.replica {
	text-align: center;
	padding: 20px 0 0;
}

.retina {
	z-index:1;
	position: fixed;
	right:5px;
	bottom:5px;
	text-align: right;
}

.retina a img {
filter: Alpha(opacity=30);
opacity: 0.3; /*firefox safari*/
}

.retina a:hover img {
filter: Alpha(opacity=80);
opacity: 0.8; /*firefox safari*/
}
